Page 4 of 5 FirstFirst ... 2345 LastLast
Results 31 to 40 of 41

Thread: impressora Hewlett Packard 3835

  1. #31
    Join Date
    Oct 2007
    Location
    Vallirana
    Beans
    84
    Distro
    Ubuntu 20.04 Focal Fossa

    Re: impressora Hewlett Packard 3835

    Quote Originally Posted by josep-maria View Post
    És el model 2710.
    doncs el títol del post posa "Hewlett Packard 3835"
    Salut

    ffp

  2. #32
    Join Date
    Oct 2007
    Location
    Vallirana
    Beans
    84
    Distro
    Ubuntu 20.04 Focal Fossa

    Re: impressora Hewlett Packard 3835

    La impressora hp 2710 també està perfectament suportada per Linux. Realment no se quin problema pots tenir. Ho sento, però seguiré investigant.
    Jo mai he tingut problemes amb cap impressora hp, i la que tinc ara es la segona.
    Has provat amb un altre cable usb i/o una altre entrada USB
    Last edited by ffp; September 20th, 2020 at 05:46 PM.
    Salut

    ffp

  3. #33
    Join Date
    Oct 2007
    Location
    Vallirana
    Beans
    84
    Distro
    Ubuntu 20.04 Focal Fossa

    Re: impressora Hewlett Packard 3835

    Quote Originally Posted by wgarcia View Post
    No et demana instal·lar el connector per a l'escàner (hp-plugin)?
    Jo no tinc cap hp-plugin instal·lat, ni tan sols existeix.
    Al mòbil android si que hi ha un hp-plugin
    Salut

    ffp

  4. #34
    Join Date
    Oct 2007
    Location
    Vallirana
    Beans
    84
    Distro
    Ubuntu 20.04 Focal Fossa

    Re: impressora Hewlett Packard 2710

    Comprova si tens tots els paquets hplip instal·lats (els que tinc jo amb ubuntu 20.04):
    hplip hplip-data hplip-gui libhpmud0 libsane-hpaio openprinting-ppds printer-driver-hpcups printer-driver-pxljr printer-driver-postscript-hp printer-driver-pnm2ppa
    Pots fer-ho amb synaptic (si el tens instal·lat), o be al terminal sudo apt install "cada un dels paquets" i a veure si en falta algún.
    Last edited by ffp; September 21st, 2020 at 10:42 AM.
    Salut

    ffp

  5. #35
    Join Date
    Sep 2007
    Beans
    295

    Re: impressora Hewlett Packard 3835

    Diu que sí, que ja tinc tots els paquets:


    josep@josep:~$ sudo apt install hplip-data
    [sudo] contrasenya per a josep:
    S'està llegint la llista de paquets… Fet
    S'està construint l'arbre de dependències
    S'està llegint la informació de l'estat… Fet
    hplip-data ja està en la versió més recent (3.16.3+repack0-1).
    0 actualitzats, 0 nous a instal·lar, 0 a suprimir i 2 no actualitzats.
    josep@josep:~$ sudo apt install hplip-gui
    S'està llegint la llista de paquets… Fet
    S'està construint l'arbre de dependències
    S'està llegint la informació de l'estat… Fet
    hplip-gui ja està en la versió més recent (3.16.3+repack0-1).
    0 actualitzats, 0 nous a instal·lar, 0 a suprimir i 2 no actualitzats.
    josep@josep:~$ sudo apt install hplip
    S'està llegint la llista de paquets… Fet
    S'està construint l'arbre de dependències
    S'està llegint la informació de l'estat… Fet
    hplip ja està en la versió més recent (3.16.3+repack0-1).
    0 actualitzats, 0 nous a instal·lar, 0 a suprimir i 2 no actualitzats.
    josep@josep:~$ sudo apt install hplip libhpmud0
    S'està llegint la llista de paquets… Fet
    S'està construint l'arbre de dependències
    S'està llegint la informació de l'estat… Fet
    hplip ja està en la versió més recent (3.16.3+repack0-1).
    libhpmud0 ja està en la versió més recent (3.16.3+repack0-1).
    0 actualitzats, 0 nous a instal·lar, 0 a suprimir i 2 no actualitzats.
    josep@josep:~$ sudo apt install hplip libsane-hpaio
    S'està llegint la llista de paquets… Fet
    S'està construint l'arbre de dependències
    S'està llegint la informació de l'estat… Fet
    hplip ja està en la versió més recent (3.16.3+repack0-1).
    libsane-hpaio ja està en la versió més recent (3.16.3+repack0-1).
    0 actualitzats, 0 nous a instal·lar, 0 a suprimir i 2 no actualitzats.
    josep@josep:~$ sudo apt install hplip openprinting-ppds
    S'està llegint la llista de paquets… Fet
    S'està construint l'arbre de dependències
    S'està llegint la informació de l'estat… Fet
    hplip ja està en la versió més recent (3.16.3+repack0-1).
    openprinting-ppds ja està en la versió més recent (20160212-0ubuntu1).
    0 actualitzats, 0 nous a instal·lar, 0 a suprimir i 2 no actualitzats.
    josep@josep:~$ sudo apt install hplip printer-driver-hpcups
    S'està llegint la llista de paquets… Fet
    S'està construint l'arbre de dependències
    S'està llegint la informació de l'estat… Fet
    hplip ja està en la versió més recent (3.16.3+repack0-1).
    printer-driver-hpcups ja està en la versió més recent (3.16.3+repack0-1).
    0 actualitzats, 0 nous a instal·lar, 0 a suprimir i 2 no actualitzats.
    josep@josep:~$ sudo apt install hplip printer-driver-pxljr
    S'està llegint la llista de paquets… Fet
    S'està construint l'arbre de dependències
    S'està llegint la informació de l'estat… Fet
    hplip ja està en la versió més recent (3.16.3+repack0-1).
    printer-driver-pxljr ja està en la versió més recent (1.4+repack0-4).
    0 actualitzats, 0 nous a instal·lar, 0 a suprimir i 2 no actualitzats.
    josep@josep:~$ sudo apt install hplip printer-postscript-hp
    S'està llegint la llista de paquets… Fet
    S'està construint l'arbre de dependències
    S'està llegint la informació de l'estat… Fet
    E: No s'ha trobat el paquet printer-postscript-hp
    josep@josep:~$ sudo apt install hplip printer-driver-postscript-hp
    S'està llegint la llista de paquets… Fet
    S'està construint l'arbre de dependències
    S'està llegint la informació de l'estat… Fet
    hplip ja està en la versió més recent (3.16.3+repack0-1).
    printer-driver-postscript-hp ja està en la versió més recent (3.16.3+repack0-1).
    0 actualitzats, 0 nous a instal·lar, 0 a suprimir i 2 no actualitzats.
    josep@josep:~$ sudo apt install hplip printer-driver-pnm2ppa
    S'està llegint la llista de paquets… Fet
    S'està construint l'arbre de dependències
    S'està llegint la informació de l'estat… Fet
    hplip ja està en la versió més recent (3.16.3+repack0-1).
    printer-driver-pnm2ppa ja està en la versió més recent (1.13+nondbs-0ubuntu5).
    0 actualitzats, 0 nous a instal·lar, 0 a suprimir i 2 no actualitzats.

  6. #36
    Join Date
    Sep 2007
    Beans
    295

    Re: impressora Hewlett Packard 2710

    Ja havia provat de canviar el port usb, i no va funcionar. Cal dir que fins ara tenia una altra impressora HP, amb el mateix cordó, i va anar sempre bé.

  7. #37
    Join Date
    Sep 2007
    Beans
    295

    Re: impressora Hewlett Packard 3835

    Al terminal, faig: hp-toolbox
    em diu: no installed hp device found
    faig clic a: cups web intrface > add printers
    i surt això: https://blocs.tinet.cat/tokra/files/...-24-112614.png
    continuo endavant, i surt això: https://blocs.tinet.cat/tokra/files/...-24-112556.png

    podeu veure que no hi és el model deskjet 2710

  8. #38
    Join Date
    Sep 2007
    Beans
    295

    Re: impressora Hewlett Packard 3835

    He actualitzat l'ubuntu al 20.04.5, pensant que s'arreglaria, però encara no.

  9. #39
    Join Date
    Sep 2007
    Beans
    295

    Re: impressora Hewlett Packard 3835

    Vaig a: centre de control > impressores
    veig la icona de la impressora hp2700
    faig cilc a "afegeix"
    diu: cercant controladors
    surt una llista llarguíssima de models d'impressores
    la hp2700 no hi és
    ho podeu veure a: https://blocs.tinet.cat/tokra/files/...-24-112556.png)
    per tant, no la podré fer funcionar mai (o fins que algú faci el controlador i la fiqui a la llista)

    He mirat si cap dels models que hi ha a la venda surt a la llista de controladors que puc baixar-me.
    He trobat la brother dcp1510, però és de làser.
    Hi ha algú que tingui aquest model?
    Dit d'una altra manera; quines impressores teniu vosaltres que sí que funcionin?
    Quin fabricant és més recomanable per funcionar amb l'ubuntu? Només vull una multifunció, la més senzilla possible.

  10. #40
    Join Date
    Oct 2007
    Location
    Vallirana
    Beans
    84
    Distro
    Ubuntu 20.04 Focal Fossa

    Re: impressora Hewlett Packard 3835

    La hp 2700 es reconeguda per hplip a partir de la versió 3.20.5.
    Amb les proves que vas fer, resulta que tenies la versió antiga 3.16.3.
    Lamentablement a ubuntu 20.04 encara no té aquesta versió, i molt menys la 18.04. En canvi si està actualitzada a ubuntu 20.10 i no sé si la podràs instal·lar. Per mostra aquesta captura de pantalla (ubuntu 20.10):
    Screenshot_2020-11-20 Afegeix una impressora - CUPS 2 3 3.png
    https://laboratoriolinux.es/index.ph...bian-10-3.html
    Last edited by ffp; 1 Week Ago at 06:02 PM.
    Salut

    ffp

Page 4 of 5 FirstFirst ... 2345 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •